Results 1 to 8 of 8

Thread: Hacking for a free Web Browser

  1. #1
    Junior Member diggles's Avatar
    Join Date
    Jun 2009
    Posts
    23
    Thanks
    14
    Thanked 1 Time in 1 Post

    Smile Hacking for a free Web Browser

    Hey guys,

    Recently, all I've wanted homebrew wise is a web browser that I can acquire for free. I don't need the real, exact one you need to pay a crappy five dollars for. I just want to be able to search the web (with flash included would be great)

    So, I googled it up, and there are many different 'solutions' for this problem, and so far, none of them have worked for me. Usually, all of these solutions are obviously about getting the opera wad file, and using wad manager with it. I've got wad manager running, and the wad file shows up, but when I try to install it, there is always one of those annoying 'ERROR! (ret. -2011)' messages. (or some other number, depending on the solution I'm doing at the time. After searching THIS problem, I have only been able to figure out that it must be because I have 4.0 updated.

    I've tried downgrading to 3.2, and I've also found many a solution for this problem, and I'm not sure if any of those have worked for me either.

    Please guys, do me a solid here. Anyone have any tips or solutions? This can go for getting the browser, downgrading, or both (which is better, obviously)

    Note: Homebrew Channel works great, and I already have many programs installed using the channel.

    Thanks,
    diggs

  2. #2
    Junior Member diggles's Avatar
    Join Date
    Jun 2009
    Posts
    23
    Thanks
    14
    Thanked 1 Time in 1 Post
    no one can answer this? really? @_@

  3. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    You should be able to install opera and other wads by installing ios16, then use wad manager 1.4 and install using ios16. You could then continue to fully softmod your system and run loaders. But ios16 let me install all the wads I tried, including Opera. My wii is lu65 and I installed my ios16 for the lu64fix. You may have already installed it so just try wad manager 1.4 and install using ios16. You could also try installing the wads using other ios.

  4. 1 User Says Thank You mauifrog For This Useful Post


  5. #4
    Junior Member diggles's Avatar
    Join Date
    Jun 2009
    Posts
    23
    Thanks
    14
    Thanked 1 Time in 1 Post
    awesome, sounds good. any idea where I can acquire this 'ios16'?

  6. #5
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    How old is your wii? What version firmware do you have? What does your SN start with, LU64/LU65 ?

  7. #6
    Junior Member diggles's Avatar
    Join Date
    Jun 2009
    Posts
    23
    Thanks
    14
    Thanked 1 Time in 1 Post
    4.0 unfortunately. um... looks like SN is LU65...
    I got the IOS downloaded, it's a wad file.. so i put it in the wad folder, same with the opera wad.

    but for some reason, i cant figure out how to install wad manager... i've done it before... but I can't remember how.. it's a dol file... and i put it in apps... but it doesnt show up...

    EDIT:

    Got wad manager to work. Still can't install my wads. it has the same old 'ret. -2011' or some other number, depending on the wad. I'm assuming what I have to do is downgrade to 3.2

    That's it isn't it? I mean, that's the only thing I've never done.

    EDIT 2:

    Just realize, not LU65. the SN starts with LU56. I hope that's a good thing.
    Last edited by diggles; 06-20-2009 at 05:23 PM.

  8. #7
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    There are a lot of guides, but these two should be for you- they are both basically the same.

    This one uses the homebrew channel which you have- looks simplified
    look here

    this is the original and uses the bannerbomb
    look here

    read through them both, and the comments of troubles people may have encountered. Make sure you format your sd card before you start. Best of luck
    Last edited by mauifrog; 06-20-2009 at 06:32 PM.

  9. 1 User Says Thank You mauifrog For This Useful Post


  10. #8
    Junior Member diggles's Avatar
    Join Date
    Jun 2009
    Posts
    23
    Thanks
    14
    Thanked 1 Time in 1 Post
    thx man, ill try each one, see if either work.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •